<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style/bootstarp.css">
  <title>Main</title>
  <link rel="stylesheet" href="style/style.css">

</head>

<body id="bod">
  

  <nav id="nav">
    
  </nav>
  <div class="container-fluid">
    <div class="row">

      <div class="col padding-0">
        <div id="leftHalf">
          <h3 id="projName">test</h3>
        </div>
      </div>
      <div class="col padding-0">
        <div id="rightHalf"></div>
      </div>
    </div>


  </div>
  <div id="sCircle">
    <div id="arrow">
        <div class="arrowLine" id="arrowUp"></div>
        <div class="arrowLine" id="arrowMiddle"></div>
        <div class="arrowLine" id="arrowDown"></div>
    </div>
    
  </div>
  <div id="numCircle">
    <div class="nCircle" id="0"></div>
    <div class="nCircle" id="1"></div>  
    <div class="nCircle" id="2"></div>
  </div>




  <script src="script/query.js"></script>
  <script src="script/main.js"></script>
  <script>

  </script>
</body>

</html>